@media only screen
and (max-width : 1024px) {
	nav.dropdown ul li.menu-item-has-children > span{display: block; top: 85px; right: 38px;}
	.dropdown ul ul{left: -48px;}
	/* nav.dropdown ul li:hover > ul {display: none;} */
}

@media only screen
and (max-width : 960px) {
    .button {position: static; margin: 15px auto 20px;}
	html, body{ -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none;}
	img{max-width: 100%; height: auto;}

	header,#banner,#middle,footer{height:auto;padding:10px;}
	header{background-size:cover;}
	.logo{padding:0;float:none;text-align:center;}

	#nav-area{padding:10px 10px 4px;height:auto;margin:0 auto;}
	nav.dropdown ul li.menu-item-has-children > span{display: block; top: 5px; right: 5px;}
	.dropdown ul ul{left: 0;}
	.dropdown ul ul,.dropdown ul ul li , .dropdown ul ul li a{width: 100%; text-align: center;}
	/**nav ul{column-count:2;-webkit-column-count:2;-moz-column-count:2;}
	nav ul li{width:100%;margin:0 0 6px;border:1px solid #fff;}*/
	nav ul li{width:48%;margin:0 0 6px!important;border:1px solid #fff;}
	nav ul li a{line-height:40px;padding: 0; height: auto;}
	nav ul li:nth-child(1) a{background:#b30606;}
	nav ul li:nth-child(2) a{background:#e54d00;}
	nav ul li:nth-child(3) a{background:#ea9900;}
	nav ul li:nth-child(4) a{background:#087f00;}
	nav ul li:nth-child(5) a{background:#0081bf;}
	nav ul li:nth-child(6) a{background:#0041bf;}
	nav ul li:nth-child(7) a{background:#7d00ab;}
	nav ul li:nth-child(8) a{background:#db1313;}
	nav ul li a:hover,nav ul li.current_page_item a{background:#b8f601;}
	nav ul li:after{content:""!important;}

	#slideshow,.box_skitter_large{display:none;}
	.rslides{display:block;}

	#middle{margin:0;padding:10px 0;}
	.middleboxes{margin:0 0 10px!important;}
	.middleboxes:last-child{margin:0!important;}

	#main{margin:0;}
	.page-content{width:100%;padding:10px;float:none;}
	#bottom,#left{float:none;margin:0 auto 20px;display:block;}
	#left{padding-bottom:65px;}

	.left-sidebar{margin: 0px auto !important;}

	.btm1_cont .box_cont { width: 45%; }

	footer{height:auto;background-size:cover;padding:10px;}
	#footer_nav ul li{width:48%;border:1px solid #fff;margin:0 0 6px!important;padding:0;}
	#footer_nav ul li:after{content:"";}
	#footer_nav ul li a{line-height:35px;padding:0;margin:0;}
}

@media only screen
and (max-width : 600px) {
.button {text-align: center}
.button a {display: inline-block}
	.page-content .f-left-img,.fright-img, .fleft-img, .fcenter-img,nav, .maincontents img{display: none; margin:0;}
	.rslides_nav{display: none !important;}
	.nav-toggle-button{display: block;}

	#nav-area{min-height:40px;background:#84E2E4;}

	nav{margin-top:30px;}
	nav ul li{display:block;width:100%;}
	.dropdown ul ul{position:relative;padding:0;}
	.dropdown ul ul li a{width:100%;}
	.dropdown ul li:hover > ul {display: none;}

	.rslides{display:none;}
	.slogan{margin:0;line-height:30px;text-align:center;}

	.page-content ul{padding-left:10px;}
	.page-content p{margin:15px 0;}

	#bottom{background:none;border:1px dashed #7ed032;padding:10px;height:auto;width:100%;border-radius:10px;text-align:center;}
	#bottom img{margin-right:15px;}
	#bottom img:nth-child(even){margin-right:0;}
	#bottom a{display:block;margin:10px auto 0;}

	#footer_nav ul li{display:block;width:100%;}
}

@media only screen
and (max-width : 800px) {
	.btm1_cont [class^="btm1_box"] img { display: none; }
	.btm1_cont [class^="btm1_box"] .box_cont{float: none; width: 100%; text-align: center;}

	.btm2_cont h4 { text-align: center; }
	.btm2_cont ul li { text-align: center; }
	.btm2_cont ul li::before{display: none;}
	.btm2_cont ul li address q{display: none;}
	.btm2_cont ul li span{display: block;}
	.btm2_cont img { display: none; }
}

@media only screen
and (max-width : 600px) {
#loginform{max-width:90%;}
#loginform .input-fields{max-width:100%;}
#loginform .input-fields .i-fields{max-width: 100%;}
#loginform .input-fields .login-btn{margin-left:0px;max-width:30%;}
}

@media only screen
and (max-width : 585px) {
#loginform .input-fields .login-btn{margin-left:0px;max-width:20%;}
}

@media only screen
and (max-width : 330px) {
#loginform .input-fields .login-btn{margin-left:0px;max-width:30%;}
}
